{
  "verseBefore": "Dơlãp tũq sa rơvơu thôt song tãl vloh, nữn kamlai Sa-tan hũ wàq tleh mưng di anĩh krỡq; ",
  "verseAfter": "Nữn dơlãp tũq tãl sa rơvơu thũt, Sa-tan ròq pơlao tơviãq mưng lơvãc krỡq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-15T03:33:31.102Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
